TX1,install jetpak3.2.1, install deepstream V1.5. then run nvgstiva, but run failed

TX1,install jetpak3.2.1, install deepstream V1.5. then run nvgstiva, but run failed
error log:
root@tegra-ubuntu:/home/nvidia# nvgstiva-app -c configs/PGIE-FP16-CarType-CarMake-CarColor.txt -i sample_720p.mp4
------------> -----------------
** ERROR: <create_secondary_gie:105>: Failed to create ‘secondary_gie_0’
** ERROR: <create_secondary_gie:235>: create_secondary_gie failed
** ERROR: <create_secondary_gie_bin:364>: create_secondary_gie_bin failed
** ERROR: <create_processing_instance:926>: create_processing_instance failed
** ERROR: <create_pipeline:1062>: create_pipeline failed
** ERROR: main:384: Failed to create pipeline
Quitting
App run failed

Hi,

Deepstream only supports rel-28.2.
Please re-flash your device with JetPack3.2 and try it again.

Thanks.

Hi, Aasta.
I installed the deepstream v1.5 with JetPack 3.3 on TX1. And the host is ubuntu linux v16.04. Finally i got the same error when running nvgstiva-app:
------------> -----------------
** ERROR: <create_secondary_gie:105>: Failed to create ‘secondary_gie_0’
** ERROR: <create_secondary_gie:235>: create_secondary_gie failed
** ERROR: <create_secondary_gie_bin:364>: create_secondary_gie_bin failed
** ERROR: <create_processing_instance:926>: create_processing_instance failed
** ERROR: <create_pipeline:1062>: create_pipeline failed
** ERROR: main:384: Failed to create pipeline
Quitting
App run failed

I found the OS of JetPack 3.3 is L4T 28.2 too, same as JetPack 3.2.1. And there is no JetPack 3.2 to download. So what’s the problem?
Could you please tell how to fix this?

Thanks.

I also install jetpack 3.3 and have the same problem, although i flashed jetson tx2 twice . Did you solve it?

Deepstream only supports rel-28.2.
Please re-flash your device with JetPack3.2 and try it again.

Thanks.

[/quote]

Hi, Aasta.
I installed the deepstream v1.5 with JetPack 3.3 on TX1. And the host is ubuntu linux v16.04. Finally i got the same error when running nvgstiva-app:
------------> -----------------
** ERROR: <create_secondary_gie:105>: Failed to create ‘secondary_gie_0’
** ERROR: <create_secondary_gie:235>: create_secondary_gie failed
** ERROR: <create_secondary_gie_bin:364>: create_secondary_gie_bin failed
** ERROR: <create_processing_instance:926>: create_processing_instance failed
** ERROR: <create_pipeline:1062>: create_pipeline failed
** ERROR: main:384: Failed to create pipeline
Quitting
App run failed

I found the OS of JetPack 3.3 is L4T 28.2 too, same as JetPack 3.2.1. And there is no JetPack 3.2 to download. So what’s the problem?
Could you please tell how to fix this?

Thanks.

[/quote]

Please clean cache and try again.
https://devtalk.nvidia.com/default/topic/1046293/jetson-tx2/makefile-deepstream-example-on-jetson-tx2/post/5309835/#5309835